API referenceHooks
Recent examples of an event, shaped as its deliveries are
GET
/hooks/samples/{event}curl -X GET "https://actions.53degrees.app/api/v1/hooks/samples/{event}" \
-H "Authorization: Bearer $53_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
eventstringpathrequired
Response
application/json
Success
idstringrequiredeventenum<string>requiredOne of:person.createdcompany.createddeal.createddeal.stage_changeddeal.wondeal.lostproposal.sentproposal.signedform.submittedemail.sentemail.receivedproject.createdoccurredAtstringrequiredISO 8601.
datamap of anyrequired
[
{
"id": "string",
"event": "person.created",
"occurredAt": "string",
"data": {
"key": null
}
}
]